Page MenuHomePhabricator

Error “Couldn't attach input and output” if you click twice play/pause
Closed, ResolvedPublic

Description

Steps:

  1. Open empty project;
  2. Click Sound editor tab;
  3. Add sound Tone;
  4. Click play, wait 0,5 sec;
  5. Click pause, wait 0,5 sec;
  6. Click play, wait 0,5 sec;
  7. Click pause.

Actual result:

ERR<4451>:eflete ../../src/bin/ui/property_sound.c:314 _tone_play() Couldn't attach input and output!
Aborted (core dumped)
o.gai created this task.Apr 22 2016, 8:42 AM
o.gai added a subscriber: Eflete.Apr 22 2016, 9:00 AM
artem.popov edited projects, added Eflete; removed Eflete (Eflete (v0.6.2-alpha)).
artem.popov raised the priority of this task from Normal to Incoming Queue.
NikaWhite renamed this task from Error “Couldn't attach input and output” if you click twice play/pause to [Bug]Error “Couldn't attach input and output” if you click twice play/pause.Apr 25 2016, 1:42 AM
rimmed closed this task as Resolved.Jun 3 2016, 4:41 AM